.content .fc_container {
	margin-bottom: 20px;
	margin-bottom: 1.25rem;
}

.fc_container form.elab_form * {
	font-family: inherit;
	font-size: 14px;
	font-size: 0.875rem;
}

.fc_container form.elab_form fieldset label {
	padding-bottom: 8px;
	padding-bottom: 0.5rem;
}

.fc_container form.elab_form fieldset input[type="text"],
.fc_container form.elab_form fieldset textarea {
	padding: 0 12px;
	padding: 0 0.75rem;
	transition: all 0.15s linear;
	border-color: #ddd;
	border-radius: 2px;
	border-radius: 0.125rem;
	height: 36px;
	height: 2.25rem;
}
.fc_container form.elab_form fieldset input[type="text"]:focus,
.fc_container form.elab_form fieldset textarea:focus {
	border-color: #0082f6;
}
.fc_container form.elab_form fieldset textarea {
	padding-top: 12px;
	padding-top: 0.75rem;
	padding-bottom: 12px;
	padding-bottom: 0.75rem;
	height: 200px;
	height: 12.5rem;
	border-radius: 2px;
	border-radius: 0.125rem;
}


.fc_container form.elab_form button[type="submit"] {
	float: none;
	color: #fff;
	font-weight: 700;
	font-size: 14px;
	font-size: 0.875rem;
	padding: 6px 18px;
	padding: 0.375rem 1.125rem;
	background-color: #0082f6;
	text-decoration: none;
	border-radius: 4px;
	border-radius: 0.25rem;
	display: inline-block;
	line-height: 1.45;
	border: 2px solid #0082f6;
	border: 0.125rem solid #0082f6;
	transition: all 0.15s linear;
	margin-top: 0;
}
.fc_container form.elab_form button[type="submit"]:hover,
.fc_container form.elab_form button[type="submit"]:focus {
	color: #fff;
	background-color: #23282e;
	border-color: #23282e;
}
.fc_container form.elab_form button[type="submit"].error-field {
	border-color: red;
}

.fc_container form.elab_form fieldset .checkbox .inputwrap span.fdbck.error-field {
	top: 0;
}

.fc_container form.elab_form .footnote {
	display: none;
}
.fc_container form.elab_form .footnote.error-field {
	display: block;
}



.quickContactContainer .fc_container form.elab_form fieldset .fieldwrap.single label {
	display: none;
}


.newsletterContainer {
	text-align: center;
	max-width: 320px;
	max-width: 20rem;
	margin: 0 auto;
}
.newsletterContainer .fc_container form.elab_form ::-webkit-input-placeholder,
.newsletterContainer .fc_container form.elab_form :-moz-placeholder.
.newsletterContainer .fc_container form.elab_form ::-moz-placeholder,
.newsletterContainer .fc_container form.elab_form :-ms-input-placeholder {
	color: #6a6e74;
}
.newsletterContainer .fc_container form.elab_form fieldset label {
	display: none;
}
.newsletterContainer .fc_container form.elab_form button[type="submit"] {
	width: 80px;
	width: 5rem;
}


/* 540px */
@media (min-width: 33.75em) {
	.contactContainer .fc_container form.elab_form fieldset {
		width: 100%;
		width: calc(100% + 20px);
		width: calc(100% + 1.25rem);
	}
	.contactContainer .fc_container form.elab_form fieldset .fieldwrap {
		width: 50%;
		padding-right: 20px;
		padding-right: 1.25rem;
		clear: none;
		display: inline-block;
	}
	.contactContainer .fc_container form.elab_form fieldset .fieldwrap.textarea {
		width: 100%;
	}
}

/* 640px */
@media (min-width: 40em) {
	.newsletterContainer {
		max-width: 640px;
		max-width: 40rem;
	}
	.newsletterContainer .fc_container form.elab_form {
		padding-right: 90px;
		padding-right: 5.625rem;
	}
	.newsletterContainer .fc_container form.elab_form fieldset {
		margin-left: -5px;
		margin-left: -0.3125rem;
		margin-right: -5px;
		margin-right: -0.3125rem;
	}
	.newsletterContainer .fc_container form.elab_form fieldset .fieldwrap {
		width: 50%;
		clear: none;
		float: left;
		padding: 0 5px;
		padding: 0 0.3125rem;
	}
	.newsletterContainer .fc_container form.elab_form button[type="submit"] {
		position: absolute;
		top: 0;
		right: 0;
	}
}


/* 840px */
@media (min-width: 52.5em) {

}


/* 1240px */
@media (min-width: 77.5em) {
	.fc_container form.elab_form * {
		font-size: 16px;
		font-size: 1rem;
	}
	.fc_container form.elab_form fieldset label {
		padding-bottom: 10px;
		padding-bottom: 0.625rem;
	}
	.fc_container form.elab_form fieldset input[type="text"] {
		height: 40px;
		height: 2.5rem;
	}
	.fc_container form.elab_form button[type="submit"] {
		font-size: 16px;
		font-size: 1rem;
		padding: 6px 22px;
		padding: 0.375rem 1.375rem;
		line-height: 1.5;
	}


	.newsletterContainer {
		max-width: 740px;
		max-width: 46.25rem;
	}
	.newsletterContainer .fc_container form.elab_form {
		padding-right: 100px;
		padding-right: 6.25rem;
	}
	.newsletterContainer .fc_container form.elab_form fieldset {
		margin-left: -10px;
		margin-left: -0.625rem;
		margin-right: -10px;
		margin-right: -0.625rem;
	}
	.newsletterContainer .fc_container form.elab_form fieldset .fieldwrap {
		padding: 0 10px;
		padding: 0 0.625rem;
	}
}
